## libmoosex-types-common-perl 0.001003

=== debian/changelog ===
libmoosex-types-common-perl (0.001003-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update years of copyright and license stanzas.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Bump debhelper compatibility level to 8.
  * Remove version from libmoose-perl (build) dependency, already
    satisfied in oldstable.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 14:16:34 +0200

libmoosex-types-common-perl (0.001002-1) unstable; urgency=low

  * New upstream release
  * Update copyright information
  * Adds Capture-Tiny to B-D-I

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 28 Feb 2010 14:50:18 -0500

libmoosex-types-common-perl (0.001001-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Add Build-Depends-Indep on libtest-exception-perl. Fixes FTBFS.
    Thanks to Lucas Nussbaum for reporting (Closes: #569374). 
  * Bump Standards-Version to 3.8.4 (no changes). 
  * Refresh debian/copyright for the debian/* packaging stanza. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 11 Feb 2010 21:12:11 +0100

libmoosex-types-common-perl (0.001001-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Remove patch, whatis fixed upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 05 Jan 2010 09:40:54 -0500

libmoosex-types-common-perl (0.001000-1) unstable; urgency=low

  * Initial Release (closes: #561955).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 21 Dec 2009 12:20:32 +0100
