=== debian/control ===
Source: libmoosex-types-common-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcapture-tiny-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Types-Common/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-types-common-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-common-perl.git

Package: libmoosex-types-common-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libmoose-perl,
 libmoosex-types-perl
Description: module with commonly used type constraints for Moose
 MooseX::Types::Common is a Perl module that contains a set of commonly-used
 type constraints that do not ship with Moose by default. In particular, it
 has string and numeric type constraints.
