## libmoosex-types-common-perl 0.001004

=== debian/changelog ===
libmoosex-types-common-perl (0.001004-1) unstable; urgency=low

  * New upstream release.
  * Build dependencies: s/libtest-exception-perl/libtest-fatal-perl/.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2011 18:21:18 +0100
