=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libcapture-tiny-perl,
  libmoose-perl,
  libmoosex-types-perl,
- libtest-exception-perl
+ libtest-fatal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
