## libmoosex-types-common-perl 0.001005

=== debian/changelog ===
libmoosex-types-common-perl (0.001005-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Add libtest-exception-perl to build depends
  * Add fix-pod-error.patch (fixes manpage-has-errors-from-pod2man)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 20 Feb 2012 12:57:41 +0100
