=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Types-Common/   .*/MooseX-Types-Common-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
