## libmoosex-types-common-perl 0.001008

=== debian/changelog ===
libmoosex-types-common-perl (0.001008-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release 0.001007
  * Drop fix-pod-error.patch (merged upstream)
  * Remove build depends on libtest-exception-perl
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

  [ gregor herrmann ]
  * New upstream release 0.001008.
  * Update years of copyright for inc/* and debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 14:20:45 +0200
