=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
  libcapture-tiny-perl,
  libmoose-perl,
  libmoosex-types-perl,
- libtest-exception-perl,
  libtest-fatal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/MooseX-Types-Common/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-types-common-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-common-perl.git
