## libmoosex-types-common-perl 0.001012

=== debian/changelog ===
libmoosex-types-common-perl (0.001012-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.001012
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add Build-Depends on libmodule-build-tiny-perl
  * Install CONTRIBUTING file to documentation directory
  * Remove stanza for Module::Install in debian/copyright
  * Update copyright information for upstream files
  * Drop Build-Depends-Indep on libtest-fatal-perl
  * Add Build-Depends-Indep on libtest-deep-perl
  * Drop Build-Depends-Indep on libcapture-tiny-perl
  * Remove myself from Uploaders
  * Update copyright years for debian/* packaging files
  * Bump Standards-Version to 3.9.5
  * Add Build-Depends-Indep on libtest-warnings-perl
  * Update versioned Build-Depends on debhelper for Module::Build::Tiny.
    Update versioned Build-Depends on debhelper to (>= 9.20130630~).
  * Update Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 Dec 2013 13:09:32 +0100
