=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libmoosex-types-common-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9.20130630~), libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
- libcapture-tiny-perl,
  libmoose-perl,
  libmoosex-types-perl,
- libtest-fatal-perl
+ libtest-deep-perl,
+ libtest-warnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <carnil@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/MooseX-Types-Common/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-types-common-perl.git
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/MooseX-Types-Common/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-common-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-common-perl.git
 
 Package: libmoosex-types-common-perl
