=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-Common/   .*/MooseX-Types-Common-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
