=== debian/control ===
Source: libmoosex-types-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     libtest-deep-perl,
                     libtest-warnings-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-common-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-common-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Common

Package: libmoosex-types-common-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl,
         libmoosex-types-perl
Description: module with commonly used type constraints for Moose
 MooseX::Types::Common is a Perl module that contains a set of commonly-used
 type constraints that do not ship with Moose by default. In particular, it
 has string and numeric type constraints.
