=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-Common   .*/MooseX-Types-Common-v?@ANY_VERSION@@ARCHIVE_EXT@$
