## libmoosex-types-common-perl 0.001015

=== debian/changelog ===
libmoosex-types-common-perl (0.001015-1) unstable; urgency=medium

  * Import upstream version 0.001015.
  * debian/upstream/metadata: remove Contact field.
  * Update upstream copyright holder email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 01:27:45 +0200
